drupal.extlink:
  js:
    js/extlink.js: {}
  css:
    theme:
      css/extlink.css: {}
  dependencies:
    - core/drupal
    - core/drupalSettings

extlink.settings:
  js:
    /extlink/settings.js: { type: external, preprocess: false, minified: true }
  dependencies:
    - core/drupalSettings
